Subject: Claim Your $50 Sam's Club Gift-card Today (Expires 09.16.2017)

From: Sam???s Club Exclusive Reward <[email-masked]>
Date: Fri, 15 Sep 2017 04:08:29 -0700

Hello [email-masked]!

Your latest activity qualifies you to a new Sam's Club promotional gift.

*PRINT YOUR $50 VOUCHER* here: http://neighborhood.moiuc.bid/giftcard

Only until 09.16.2017. See Details here: http://neighborhood.moiuc.bid/giftcard